Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1HtmlHost_Browser.Web.5", "C1HtmlHost_Browser.Web\C1HtmlHost_Browser.Web.5.csproj", "{C9D06230-96E7-43D1-93EA-7B395A71DD23}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1HtmlHost_Browser.5", "C1HtmlHost_Browser\C1HtmlHost_Browser.5.csproj", "{7B6D9811-A197-4015-B90B-F058E7DAEE5B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SamplesCommon2010.5", "..\..\..\General\CS\SamplesCommon\SamplesCommon\SamplesCommon2010.5.csproj", "{D2C7323B-31F4-450D-B82E-0EB750451ABD}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B6D9811-A197-4015-B90B-F058E7DAEE5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B6D9811-A197-4015-B90B-F058E7DAEE5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B6D9811-A197-4015-B90B-F058E7DAEE5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B6D9811-A197-4015-B90B-F058E7DAEE5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B6D9811-A197-4015-B90B-F058E7DAEE5B}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{7B6D9811-A197-4015-B90B-F058E7DAEE5B}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
		{C9D06230-96E7-43D1-93EA-7B395A71DD23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9D06230-96E7-43D1-93EA-7B395A71DD23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9D06230-96E7-43D1-93EA-7B395A71DD23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9D06230-96E7-43D1-93EA-7B395A71DD23}.Release|Any CPU.Build.0 = Release|Any CPU
		{C9D06230-96E7-43D1-93EA-7B395A71DD23}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{C9D06230-96E7-43D1-93EA-7B395A71DD23}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
		{D2C7323B-31F4-450D-B82E-0EB750451ABD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2C7323B-31F4-450D-B82E-0EB750451ABD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2C7323B-31F4-450D-B82E-0EB750451ABD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2C7323B-31F4-450D-B82E-0EB750451ABD}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2C7323B-31F4-450D-B82E-0EB750451ABD}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{D2C7323B-31F4-450D-B82E-0EB750451ABD}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
